Subject: [Sip] WGLC for Informational Draft on Media Authorization

From: "Dean Willis" <[email-masked]>
Date: Sun, 10 Mar 2002 16:09:22 -0600

We'd like to open discussion for a working group lst call on:

http://www.softarmor.com/sipwg/drafts/draft-ietf-sip-call-auth-04.txt

Please note that this is not a standards-track draft. It defines a p-class
header used for interworking with a restricted set of QoS policy managers
potentially used in some cable and wirless networks, It is also part of the
"Bundle 2" set deemed critical by 3GPP.

We plan to conclude WGLC on or about 25 March 2002 and advance to IETF last
call as soon as possible thereafter.

--
Dean Willis
SIP WG co-chair.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip